body {
    font-family: Arial, sans-serif;
    background-color: #f7f7f7;
    margin: 0;
    padding: 0;
    text-align: center;
}


p {
    font-size: 24px;
    font-weight: bold;
    margin: 20px 0;
}


form {
    margin: 20px auto;
    max-width: 400px;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
}

input[type="file"] {
    display: block;
    margin: 10px auto;
}

input[type="submit"] {
    background-color: #00bfff;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #0088cc;
}


.alert {
    color: red;
    margin-top: 10px;
    font-weight: bold;
}
